<?php

namespace BodyRep\Form;


use Symfony\Component\Form\AbstractType;
use Symfony\Component\Form\FormBuilderInterface;

class Profile extends AbstractType
{
    public function buildForm(FormBuilderInterface $builder, array $options)
    {
        $builder->add('fullname', 'text');


        //$builder->add('newpass1', 'text');
        //$builder->add('newpass2', 'text');

    }

    public function getName()
    {
        return 'profile';
    }
}
